/*--------------------------------------*/
/* CSS Created by Penny Arcade - 2014 --*/
/* www.penny-arcade.com ----------------*/
/*--------------------------------------*/

/*---------------------*/
/* Hero ---------------*/
/*---------------------*/
.hero .info p span {padding: 0 4px 0 5px;}
.hero .title h2 {
	width: 250px;
	position: relative;
	left: 50%;
	margin-left: -125px;
	font-size: 19px;
/*	font-size: 21px;*/
	letter-spacing: 0;
}
.hero .title p {
	width: 530px;
	position: relative;
	left: 50%;
	margin-left: -265px;
	font-size: 11px;
}